/* CommitStrip */
.bannerWrap {
  background-image: url('../img/banner_img.jpg');
}
.responsabilites {
  padding: 40px 0 34px 0;
  margin-bottom: 44px;
  border-bottom: 1px solid #c4c4c4;
  overflow: hidden;
}
.responsabilites h1 {
  padding-bottom: 28px;
}
.responsabilites .respContent {
  width: 48%;
  float: left;
}
.responsabilites .respContent p {
  padding-bottom: 22px;
  text-align: justify;
}
.responsabilites .respContent p b {
  font-family: "gothamMedium", arial, sans-serif;
  font-weight: normal;
  color: #555555;
}
.responsabilites .respContent ul {
  list-style: none;
}
.responsabilites .respContent ul li {
  background: url('../img/list_icon.jpg') no-repeat 0 18px;
  padding: 12px 0 12px 24px;
  line-height: 20px;
  color: #555555;
}
.responsabilites .respContent ul li b {
  font-family: "gothamMedium", arial, sans-serif;
  font-weight: normal;
  color: #555555;
}
.responsabilites .sumUp {
  width: 48%;
  float: right;
  background: #fdfdfd;
  padding: 4% 6%;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
}
.responsabilites .sumUp h2 {
  font: 25px "gothamMedium", arial, sans-serif;
  color: #333;
  padding-bottom: 22px;
  text-transform: uppercase;
}
.responsabilites .sumUp .details {
  list-style: none;
  text-align: center;
}
.responsabilites .sumUp .details li {
  background: #e9e9e9;
  width: 49%;
  display: inline-block;
  padding: 13px 0;
  font: 14px "gothamMedium", arial, sans-serif;
  margin: 2px 0;
  text-align: center;
  text-transform: uppercase;
}
.responsabilites .sumUp .details li small {
  font: 13px/22px "GothamBook", arial, sans-serif;
  color: #909090;
  display: block;
}
.sumUp .mission {
  padding-top: 36px;
}
.sumUp .mission h4 {
  font: 15px "gothamLight", arial, sans-serif;
  color: #909090;
  text-transform: uppercase;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
}
.sumUp .mission h4 span {
  display: inline-block;
  vertical-align: middle;
}
.sumUp .mission h4:after {
  content: "";
  position: relative;
  width: 100%;
  height: 1px;
  background: #e8e8e8;
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
}
.sumUp .mission div {
  height: 116px;
}
.sumUp .mission div svg {
  width: 100%;
  padding-top: 24px;
}
.sumUp .techno {
  padding-top: 36px;
}
.sumUp .techno h4 {
  font: 15px "gothamLight", arial, sans-serif;
  color: #909090;
  text-transform: uppercase;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
}
.sumUp .techno h4 span {
  display: inline-block;
  vertical-align: middle;
}
.sumUp .techno h4:after {
  content: "";
  position: relative;
  width: 100%;
  height: 1px;
  background: #e8e8e8;
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
}
.sumUp .techno ul {
  list-style: none;
  padding-top: 10px;
}
.sumUp .techno ul li {
  font: 12px "gothamLight", arial, sans-serif;
  color: #555555;
  margin: 14px 0;
}
.sumUp .techno ul li span {
  background: #e8e8e8;
  height: 8px;
  width: 60%;
  display: inline-block;
  vertical-align: middle;
  margin-right: 22px;
}
.sumUp .techno ul li span small {
  height: 8px;
  max-width: 100%;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  -webkit-animation: barGrpah 2s linear;
  -moz-animation: barGrpah 2s linear;
  -o-animation: barGrpah 2s linear;
  animation: barGrpah 2s linear;
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  -o-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.sumUp .techno ul li span small.php {
  background: #6a99e6;
}
.sumUp .techno ul li span small.js {
  background: #49c1a9;
}
.sumUp .techno ul li span small.sql {
  background: #ed9e4d;
}
.sumUp .techno ul li span small.node {
  background: #db5d5e;
}
.sumUp .techno ul li span small.admin {
  background: #d85f83;
}
.qualification {
  padding: 0 34px 24px;
  overflow: hidden;
}
.qualification ul {
  list-style: none;
  padding-top: 24px;
  font: 14px "GothamBook", arial, sans-serif;
}
.qualification ul li {
  background: url('../img/list_icon.jpg') no-repeat 0 18px;
  padding: 10px 0 10px 20px;
  line-height: 20px;
  color: #555555;
}
.qualification ul li b {
  font-family: "gothamMedium", arial, sans-serif;
  font-weight: normal;
  color: #555555;
}
.qualification .minimales {
  width: 456px;
  float: left;
}
.qualification .experience {
  float: right;
}
@media screen and (max-width: 769px) {
  .responsabilites .respContent,
  .responsabilites .sumUp {
    width: 100%;
  }
  .responsabilites .sumUp .details {
    text-align: center;
  }
  .responsabilites .sumUp .details li {
    width: 49%;
  }
  .sumUp .mission {
    width: 100%;
    float: none;
  }
  .sumUp .mission div svg {
    width: 100%;
    position: initial;
  }
  .sumUp .techno {
    width: 100%;
    float: none;
  }
  .qualification .minimales {
    width: 300px;
  }
}
@media screen and (max-width: 750px) {
  .qualification .minimales {
    width: 100%;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 563px) {
  .responsabilites {
    padding-top: 30px;
  }
  .sumUp .mission div {
    font-size: 11px;
  }
  .sumUp .mission div svg {
    max-width: 100%;
    width: inherit;
    position: absolute;
    left: 5%;
  }
}
/* ANIMATIONS */
/* LessLint: ignore */
lesshat-selector {
  -lh-property: 0; } 
@-webkit-keyframes barGraph{ from {width: 0;  opacity: 0.25;} }
@-moz-keyframes barGraph{ from {width: 0;  opacity: 0.25;} }
@-o-keyframes barGraph{ from {width: 0;  opacity: 0.25;} }
@keyframes barGraph{ from {width: 0;  opacity: 0.25;} ;
}
